Bug 477549 - Please allow VM console toolbar/menu to be toggled on/off
Please allow VM console toolbar/menu to be toggled on/off
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 16:29 EST by Ryan C. Underwood
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 14:03:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan C. Underwood 2008-12-21 16:29:36 EST
On a small laptop screen, the VM console toolbar (Run/Pause/Shutdown),
and even the drop down menu uses up too much screen area to be usable.
For example, on a 1200x800 laptop screen, a 1024x768 VM barely has
enough room to fit the framebuffer on the screen with a title bar.
Adding any sort of menus gets in the way even worse.  I would propose
F11 as the key to use to make it consistent with the same behavior in a
typical web browser.
Comment 1 Cole Robinson 2009-01-24 15:00:24 EST
virt-manager-0.6.0 allows toggling the button toolbar on + off via View->Toolbar, so that is at least part of the issue.
Comment 2 Cole Robinson 2009-11-16 14:03:38 EST
Hmm, actually comment #1 supplied the requested behavior, so closing as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.